<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_remind`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_remind` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(10) DEFAULT NULL,
  `classid` int(3) DEFAULT NULL,
  `movieid` int(6) DEFAULT NULL,
  `newstime` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24379 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24370','6','3','6292','1367744881');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24371','6','26','24355','1367745043');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24372','1','3','119','1368246305');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24373','1','3','191','1368246307');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24374','1','25','4933','1368246309');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24375','1','26','24355','1368246311');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24376','10','3','119','1368521979');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24377','10','26','25041','1368522584');");
E_D("replace into `www_92game_net_yiyi_movie_remind` values('24378','29','4','14975','1369969008');");

@include("../../inc/footer.php");
?>